uuid: 7dbfc76c-7ae0-4152-9bd3-f2d144c8d9a4
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_image_field
    - media.type.image
    - paragraphs.paragraphs_type.text_and_image
_core:
  default_config_hash: d0cT2VtHU2O-eJfFDbl2JxgLRxgP_f6CtXswWqzSt5M
id: paragraph.text_and_image.bp_image_field
field_name: bp_image_field
entity_type: paragraph
bundle: text_and_image
label: 'Background image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
